Bug 2085157 - python-jwt-2.4.0 is available
Summary: python-jwt-2.4.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-jwt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Infrastructure SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-12 20:11 UTC by Upstream Release Monitoring
Modified: 2022-06-01 01:34 UTC (History)
5 users (show)

Fixed In Version: python-jwt-2.4.0-1.fc36 python-jwt-2.4.0-1.fc35 python-jwt-2.4.0-1.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-27 01:09:38 UTC
Type: ---


Attachments (Terms of Use)
Update to 2.4.0 (#2085157) (1.01 KB, patch)
2022-05-12 20:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-05-12 20:11:39 UTC
Latest upstream release: 2.4.0
Current version/release in rawhide: 2.3.0-3.fc37
URL: https://pypi.python.org/pypi/PyJWT

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/5653/

Comment 1 Upstream Release Monitoring 2022-05-12 20:11:44 UTC
Created attachment 1879141 [details]
Update to 2.4.0 (#2085157)

Comment 2 Upstream Release Monitoring 2022-05-12 20:15:01 UTC
the-new-hotness/release-monitoring.org's scratch build of python-jwt-2.4.0-1.fc34.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=86959790

Comment 3 Major Hayden 🤠 2022-05-19 17:37:24 UTC
PR made for the update: https://src.fedoraproject.org/rpms/python-jwt/pull-request/12

Comment 4 Fedora Update System 2022-05-23 21:50:47 UTC
FEDORA-2022-4ae9110f51 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-4ae9110f51

Comment 5 Fedora Update System 2022-05-23 21:50:49 UTC
FEDORA-2022-3cf456dc20 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-3cf456dc20

Comment 6 Fedora Update System 2022-05-23 21:50:49 UTC
FEDORA-EPEL-2022-91e9137f63 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-91e9137f63

Comment 7 Fedora Update System 2022-05-24 01:13:58 UTC
FEDORA-2022-3cf456dc20 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-3cf456dc20`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-3cf456dc20

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-05-24 01:15:59 UTC
FEDORA-2022-4ae9110f51 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-4ae9110f51`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-4ae9110f51

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-05-24 01:45:26 UTC
FEDORA-EPEL-2022-91e9137f63 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-91e9137f63

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-05-27 01:09:38 UTC
FEDORA-2022-3cf456dc20 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2022-06-01 01:26:04 UTC
FEDORA-2022-4ae9110f51 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-06-01 01:34:03 UTC
FEDORA-EPEL-2022-91e9137f63 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.